RubyGems Navigation menu

strobe 0.3.2

The client library for deploying applications to Strobe's HTML5 deployment platform

Gemfile
          gem 'strobe', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install strobe -v 0.3.2
  
  
  
  
  
  
  

Total downloads 24,415

For this version 958

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.11 - October 21, 2011 (166 KB)
  2. 0.3.10 - October 2, 2011 (166 KB)
  3. 0.3.9 - September 27, 2011 (166 KB)
  4. 0.3.8 - September 20, 2011 (166 KB)
  5. 0.3.7 - September 2, 2011 (165 KB)
Show all versions (28 total)